columnSuffix: null
contentColumnType: string
fieldGroup: 76eb371f-fb30-4a2c-8e62-eb9cd1629262 # Globals
handle: fallbackPerson
instructions: ''
name: 'Fallback Person'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:d18b92a2-1d0e-4343-a37d-de5a5703835a' # Images
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: 'Add an image'
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:d18b92a2-1d0e-4343-a37d-de5a5703835a' # Images
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:d18b92a2-1d0e-4343-a37d-de5a5703835a' # Images
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
